body{
	background: #000;
	font: 12px arial;
}

#container{
	width: 960px;
	margin: 0 auto;
	padding: 6px;
	background: rgba(23,38,89,0.5);
}

#header{
	background: url('img/logo.png') no-repeat;
	height: 150px;
}

/* Bagian Menu */
#menu{
	background: #172659;
	height: 35px;
}

#menu ul{
	margin: 0;
	padding: 0;
}
#menu ul li{
	float: left;
	list-style: none;
}
#menu ul li a{
	display: block;
	padding: 10px 15px;
	text-decoration: none;
	color: #ddd;
}
#menu ul li:hover{
	background: #40569e;
}

#menu ul ul{
	position: absolute;
	background: #40569e;
	width: 150px;
	display: none;
}
#menu li:hover ul{
	display: block;
}
#menu ul ul li{
	width: 100%;
}	
#menu ul ul li:hover{
	background: #172659;
}

#content{
	background: #fff;
	min-height: 400px;	
	overflow: hidden;
}

#kiri{
	width: 700px;
	min-height: 400px;
	overflow: hidden;
	float: left;
}
.box{	
	padding: 10px;
	overflow: hidden;
}
.artikel{
	display: block;
	float: left;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
	color: 
}
.gambar-artikel{
	float: left;
	padding: 3px;
	margin-right: 5px;
	border: 1px solid #ccc;
}

.komentar{
	border-bottom: 1px solid #eee;
	margin-bottom: 5px;
}
.formkomentar{
	padding: 10px;
	border: 1px solid #ccc;
	background: #f8f8f8;
}

/* -------------- paging ---------------- */
.paging{
	text-align: center;
}
.paging span{
	padding: 5px 10px;
	margin-right: 5px;
	background: #eee;
	border: 1px solid #ccc;
}


#kanan{
	width: 260px;
	min-height: 400px;
	float: left;
}
#kanan .judul{
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
}
#kanan ul{
	padding: 0;
	margin: 0;
}

#kanan li{
	list-style: none;
	border-bottom: 1px dotted #ddd;
}
#kanan li a{
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
#kanan li a:hover{
	background: #eee;
}

#footer{
	background: #364a88;
	height: 50px;
}

#footer p{
	color: #ccc;
	margin: 0;
	padding-top: 15px;
	text-align: center;
}